<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7307001913-roadkyz2016</identifier>
<title>Перечень маршрутов и тарифов проезда в общественном транспорте</title>
<description>Первоначальные данные.</description>
<creator>Карсунский район</creator>
<created>20161010</created>
<modified>20161010</modified>
<subject>Дороги, Дороги</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7307001913-roadkyz2016/data-20161010T103558-structure-20161010T103558.xml</source>
<created>20161010T103558</created>
<provenance>Перечень маршрутов и тарифов проезда в общественном транспорте</provenance>
<valid>20161010</valid>
<structure>20161010T103558</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7307001913-roadkyz2016/structure-20161010T103558.xsd</source>
<created>20161010T103558</created>
</structureversion></structure>
<publisher>
<name>Фадеева Светлана Владимировна</name>
<phone>884-237-2-19-51</phone>
<mbox>sait-kuz@mail.ru</mbox>
</publisher>
</meta>